@charset "utf-8";

/* Updated date: 2018/06/12 */
.contents01-inner {
	border: 15px solid #eaeaea;
	padding: 30px;
	width: 92%;
	margin-right: auto;
	margin-left: auto;
}
@media (max-width: 991px) {
	.contents01-inner {
		border: 15px solid #eaeaea;
		padding: 30px 20px;
		width: 100%;
	}
}
 @media (max-width: 575px) {
	 .contents01-inner {
		 border: 10px solid #eaeaea;
		 padding: 20px 15px;
	 }

 }

/*contents01------------------------------------------ */



.contents01-text {
	width: 660px;
	margin-left: auto;
	margin-right: auto;
	font-size: 16px;
}
@media (max-width: 767px) {

.contents01-text {
 font-size: 15px;
 	width: 100%;
}
}


/*contents02------------------------------------------ */



.contents02-inner {
	width: 580px;
	margin-left: auto;
	margin-right: auto;
}

.contents02-text {
	font-size: 15px;
}

.contents02-inner table {
	width: 100%;
}

.contents02-inner table tr {
	border-top: 1px solid #808080;
}

.contents02-inner table tr:last-child {
	border-bottom: 1px solid #808080;
}

.contents02-inner table th {
	background-color: #eaeaea;
	padding: 4px 5px 4px 10px;
}

.contents02-inner table td {
	padding: 4px 5px 4px 10px;
}

.contact-btn a {
	text-align: center;
	display: inline-block;
	background-color: #333;
	font-size: 18px;
	color: #FFF;
	padding: 10px 50px;
}
 @media (max-width: 767px) {

.contents02-inner {
	width: 100%;
}
}
